body,
html {
	font-size: 62.5%;
	width:100vw;
	overflow-x: hidden;
}

body * {
	box-sizing: border-box;
}

* {
    font-family: Merriweather, calibri, arial;
}

a {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-style: inherit;
}

strong {
	font: inherit;
	font-size: inherit;
	font-weight: 600;
}

* {font-size: 1.4rem;line-height: 1.4;}

@media screen and (min-width: 1200px) {
	* {font-size: 1.6rem;}
}

h1,
h2,
h3,
h4 {line-height: 1.4;}

h1 {font-size: 4.8rem;margin-bottom: 1.75rem;}
h2 {font-size: 2rem;margin-bottom: 1.75rem;}
h3 {font-size: 1.8rem;margin-bottom: 1.5rem;}
h4 {font-size: 1.4rem;margin-bottom: 1rem;}

@media screen and (min-width: 720px) {
	h1 {font-size: 2.6rem;margin-bottom: 1.5rem;}
	h2 {font-size: 2rem;margin-bottom: 1.2rem;}
	h3 {font-size: 1.8rem;margin-bottom: 1rem;}
	h4 {font-size: 1.4rem;margin-bottom: 0.75rem;}
}

@media screen and (min-width: 1200px) {
	h1 {font-size: 4.8rem;margin-bottom: 1.5rem;}
	h2 {font-size: 2rem;margin-bottom: 1.2rem;}
	h3 {font-size: 1.8rem;margin-bottom: 1rem;}
	h4 {font-size: 1.4rem;margin-bottom: 0.75rem;}
}

header {
    box-shadow: 0 0 8px black;
}

nav {
    padding:10px 0;
    position:sticky;
    offset: 0 0 auto 0;
}
nav .desktop-menu ul {
    margin:0; padding:0;
    display:flex;
    list-style: none;
    li {
        flex: 1;
        text-align: center;
    }
}
.mobile-menu {
    text-align:center;
    ul {
        display:none;
        background-color: rgb(245,245,245);
        list-style: none;
        margin:0;
        padding:0;
        li {
            padding:15px 5px;
        }
        li:hover {background-color: rgb(190, 190, 190)}
    }
}

.content-section {
    max-width:1100px;
    margin: 0 auto;
}

.mobile-menu {display:block;}
.desktop-menu {display:none;}

@media (min-width:1140px){
    .desktop-menu {display:block;}
    .mobile-menu {display:none;}
}


.hero {
    width:100vw;
    height:80dvh;
    background-size:cover;
    background-position: center bottom;
    .title {

    }
}